#ifndef TEST_CPATH_H
#define TEST_CPATH_H

#include "wapp.h"

TestFuncResult test_cpath_join_path(void);
TestFuncResult test_cpath_dirname(void);
TestFuncResult test_cpath_dirup(void);

#endif // !TEST_CPATH_H
